Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 08:03:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jeanette                    Bot:  Hi again! Bot:  Please enter your name Customer:  jeanette Bot:  Hi Jeanette ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529370694            02:09 PM, 07th Jun                   mayar                   Hi Jeanette  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:09 PM, 07th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:11 PM, 07th Jun                     jeanette                    my retun items has not been picked up           02:11 PM, 07th Jun                     jeanette                    since 19 days i emailed u           02:11 PM, 07th Jun                   mayar                   Kindly send your order number           02:11 PM, 07th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:12 PM, 07th Jun                     jeanette                    order umber 9661855528           02:13 PM, 07th Jun                     jeanette                    9661855528           02:13 PM, 07th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           02:14 PM, 07th Jun                     jeanette                    ok           02:14 PM, 07th Jun                   mayar                   Did your return the item of this order with other order ?           02:18 PM, 07th Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:19 PM, 07th Jun                     jeanette                    i want to return this item with no other item           02:20 PM, 07th Jun                     jeanette                    9661855528 Lee Cooper Floral Printed shirt           02:20 PM, 07th Jun                   mayar                   Did you return the item ?           02:20 PM, 07th Jun                   mayar                   Sorry for the wrong replay           02:21 PM, 07th Jun                     jeanette                    i want to retun but the item is still with me           02:21 PM, 07th Jun                   mayar                   Kindly send your contact number and address to confirm it with the shipping company           02:21 PM, 07th Jun                   mayar                   Is there anything else i can help you with?            02:21 PM, 07th Jun                     jeanette                    it hasnt been picked up since 19 days           02:21 PM, 07th Jun                   mayar                   Kindly send your contact number and address to confirm it with the shipping company           02:22 PM, 07th Jun                     jeanette                    1314 burlington towe business bay dubai uae           02:22 PM, 07th Jun                     jeanette                    0529370694           02:22 PM, 07th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:23 PM, 07th Jun                   mayar                   Is there anything else i can help you with?           02:23 PM, 07th Jun                     jeanette                    thats all thank you           02:25 PM, 07th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682553